#carte{

	width:324px;

	height:241px;

	background:url(../images/magasins/carte/carte2.gif) no-repeat left top;

	position:relative;

}



#sp{

	width:324px;

	height:241px;

	border:0;

}



#carte #over{

	position:absolute;

	left:0px;

	right:0px;

	width:324px;

	height:241px;

	background-repeat:no-repeat;

	

}



#carte #active{

	position:absolute;

	left:0px;

	right:0px;

	width:324px;

	height:241px;

}



#tip{

	position:absolute; 

	background-color:#6c5e9c;

	color:#FFFFFF; 

	width:100px; 

	height:23px;

	padding:4px 0;

	text-align:center;

}



.imgOut{

	background:url(../images/magasins/carte/spacer.gif) 0px 0px no-repeat;

}



.tipOut{

	display:none;

}



.img1a{

	background:url(../images/magasins/carte/img1a.gif)  0px 20px no-repeat;

}

.img1o{

	background:url(../images/magasins/carte/img1o.gif) 0px 20px no-repeat;

}

.img1tip{

	left:0px;

	top:20px;

	display:block;

}



.img2a{

	background:url(../images/magasins/carte/img2a.gif) 92px 57px no-repeat;

}

.img2o{

	background:url(../images/magasins/carte/img2o.gif) 92px 57px no-repeat;

}

.img2tip{

	left:92px;

	top:37px;

	display:block;

}



.img3a{

	background:url(../images/magasins/carte/img3a.gif) 108px 86px no-repeat;

}

.img3o{

	background:url(../images/magasins/carte/img3o.gif) 108px 86px no-repeat;

}

.img3tip{

	left:108px;

	top:66px;

	display:block;

}



.img4a{

	background:url(../images/magasins/carte/img4a.gif) 113px 5px no-repeat;

}

.img4o{

	background:url(../images/magasins/carte/img4o.gif) 113px 5px no-repeat;

}

.img4tip{

	left:113px;

	top:5px;

	display:block;

}



.img5a{

	background:url(../images/magasins/carte/img5a.gif) 55px 21px no-repeat;

}

.img5o{

	background:url(../images/magasins/carte/img5o.gif) 55px 21px no-repeat;

}

.img5tip{

	left:55px;

	top:21px;

	display:block;

}





.img6a{

	background:url(../images/magasins/carte/img6a.gif) 19px 82px no-repeat;

}

.img6o{

	background:url(../images/magasins/carte/img6o.gif) 19px 82px no-repeat;

}

.img6tip{

	left:19px;

	top:82px;

	display:block;

}



.img7a{

	background:url(../images/magasins/carte/img7a.gif) 121px 104px no-repeat;

}

.img7o{

	background:url(../images/magasins/carte/img7o.gif) 121px 104px no-repeat;

}

.img7tip{

	left:121px;

	top:104px;

	display:block;

}



.img8a{

	background:url(../images/magasins/carte/img8a.gif) 170px 27px no-repeat;

}

.img8o{

	background:url(../images/magasins/carte/img8o.gif) 170px 27px no-repeat;

}

.img8tip{

	left:170px;

	top:27px;

	display:block;

}



.img9a{

	background:url(../images/magasins/carte/img9a.gif) 168px 127px no-repeat;

}

.img9o{

	background:url(../images/magasins/carte/img9o.gif) 168px 127px no-repeat;

}

.img9tip{

	left:168px;

	top:127px;

	display:block;

}



.img10a{

	background:url(../images/magasins/carte/img10a.gif) 171px 85px no-repeat;

}

.img10o{

	background:url(../images/magasins/carte/img10o.gif) 171px 85px no-repeat;

}

.img10tip{

	left:171px;

	top:85px;

	display:block;

}



.img11a{

	background:url(../images/magasins/carte/img11a.gif) 224px 156px no-repeat;

}

.img11o{

	background:url(../images/magasins/carte/img11o.gif) 224px 156px no-repeat;

}

.img11tip{

	left:224px;

	top:156px;

	display:block;

}



.img12a{

	background:url(../images/magasins/carte/img12a.gif) 56px 0px no-repeat;

}

.img12o{

	background:url(../images/magasins/carte/img12o.gif) 56px 0px no-repeat;

}

.img12tip{

	left:156px;

	top:100px;

	display:block;

}



.img13a{

	background:url(../images/magasins/carte/img13a.gif) 118px 71px no-repeat;

}

.img13o{

	background:url(../images/magasins/carte/img13o.gif) 118px 71px no-repeat;

}

.img13tip{

	left:110px;

	top:34px;

	display:block;

}

